require('plugins')
require('mason-config')
require('telescope')
require('code-completion')
require('file-explorer')
require('styling')
require('syntax-highlight')
require('file-finder')
require('statusbar')
require('shortcuts')
